Bug 129819 - error 6 when mounting ext3
Summary: error 6 when mounting ext3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mkinitrd   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-12 22:20 UTC by Don Hardaway
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 21:11:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
boot log for error 6 when mounting ext3 (49.89 KB, text/plain)
2004-08-12 22:24 UTC, Don Hardaway
no flags Details

Description Don Hardaway 2004-08-12 22:20:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
when booting the system halts when trying to access the disk and says
error 6 when mounting ext3

Version-Release number of selected component (if applicable):
kernel-2.6.7-1.517

How reproducible:
Always

Steps to Reproduce:
1.boot
2.
3.
    

Actual Results:  error encountered and system halts

Expected Results:  normal boot

Additional info:

Comment 1 Don Hardaway 2004-08-12 22:24:36 UTC
Created attachment 102680 [details]
boot log for error 6 when mounting ext3

Comment 2 Bill Nottingham 2004-08-13 04:49:56 UTC
Please try mkinitd-4.0.5 from:

http://people.redhat.com/katzj/mkinitrd/

Comment 3 Don Hardaway 2004-08-13 12:33:50 UTC
Just installed mkinitrd-4.0.5-1 and still get the same error.

Comment 4 Jeremy Katz 2004-08-13 17:19:45 UTC
Did you recreate the initrd after installing the new mkinitrd?

Comment 5 Don Hardaway 2004-08-13 21:04:39 UTC
I just updated using up2date. Nothing else. If the installer did not
recreate initrd then how do i proceed.

Comment 6 Jeremy Katz 2004-08-13 21:11:19 UTC
mkinitrd -v -f /boot/initrd-ver ver

where ver is the version of the kernel installed.

Or, this will be fixed the next time you install a kernel (as the new
kernel will create its initrd with the new mkinird)


Note You need to log in before you can comment on or make changes to this bug.